Bug 3618 - [UPDATE REQUEST] gnome-settings-daemon
: [UPDATE REQUEST] gnome-settings-daemon
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-16 14:10 MSK by Ural Mullabaev
Modified: 2014-01-30 11:37 MSK (History)
5 users (show)

See Also:
RPM Package: gnome-settings-daemon-3.8.5-5.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2014-01-16 14:10:41 MSK
Advisory: 
This update fix wrong showing battery level of wireless mouse/keyboard instead of laptop.

Build lists:
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1522696/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/repository/x86_64/main/updates/

Related bug:
#2891
Solved part of problem only.
Comment 1 Arkady L. Shane 2014-01-16 15:05:21 MSK
Proper buildlists [I have already built it]

https://abf.rosalinux.ru/build_lists/1515039
https://abf.rosalinux.ru/build_lists/1515040
Comment 2 Vladimir Potapov 2014-01-26 16:46:06 MSK
I don't reproduce the bug. I have wireless keyboard+mouse (logitech).
If I connect its to desktop, I don't see battery indicator bot in control panel I see correct values.
If I connect it's to notebook, I have correct all three indicators.
Only one issue - correct values set after one minute after system start, in both cases.
For check the update bugstarter (Stas) resolution needed.
Comment 3 Aleksandr Kazantcev 2014-01-26 16:48:38 MSK
My opinion new upower fix problem without removing code parts and new patch for battery not need.
Comment 4 Vladimir Potapov 2014-01-26 16:51:14 MSK
(In reply to comment #3)
> My opinion new upower fix problem without removing code parts and new patch
> for battery not need.
Stas's resulution needed...
Comment 5 Vladimir Potapov 2014-01-29 08:37:27 MSK
gnome-settings-daemon-3.8.5-5-rosa2012.1
*********************** Advisory ***********************
This update fix wrong showing battery level of wireless mouse/keyboard instead of laptop (bug#2891)
********************************************************
QA Verified